body { color:#CCAA66; background-image: url(kepek/bin03.gif);
 margin-left:3px; margin-top:9px; margin-right:3px; margin-bottom:3px;}
.bor01 {  text-align: center; vertical-align: middle; border-color: #FFCC99 #663300 #663300 #FFCC99; background-color: #F9C87B; border-style: outset; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold}
.cim {  background-color: #FFFFED; background-image: url(kepek/middle07.jpg); background-repeat: no-repeat; background-position: left bottom; font-family: Verdana, Arial, Helvetica, sans-serif;}
.bor02 {  background-color: #FFEEBC; border: 1px #804040 solid}

A:visited  { color:#57351c; text-decoration:none;}
A:hover    { color:#57351c; text-decoration:none;}
A:link     { color:#7d3703; text-decoration:none;}
A:active   { color:#57351c; text-decoration:none;}
.idezet {  border-color: black black #57351c; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px;}

.szerzo {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt}
.focim { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16pt}
.targyszo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic}
.temakor { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; font-style: italic}

.hosszucim { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt;}
.alcim { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: normal;}
.idezettext{ color:#804040; font-size: 9pt; font-style: italic}


